Subject: Re: [PATCH 10/10] builtin/fsck: add `git refs verify` child process

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Jan 2025 07:52:49 -0800

shejialuo <[email-masked]> writes:

>> I've resolved it in the latest integration after pushing out the
>> 2.48-rc2 this morning, so there is no need to resend, but please
>> remember that it would be a possibility to rebase on top of an
>> updated 'master' *IF* the other topic graduates to 'master' a lot
>> earlier than this topic hits 'next' (IOW, until that happens there
>> is no need to rebase).
>> 
>
> Thanks for the careful notification. I'll watch this.

For future reference and to help those who may be reading from the
sidelines, it is a good practice to see how your topic interacts
with other things in flight by making a trial merge to 'next' and to
'seen'.  It would give you an opportunity to learn about what other
people are actively doing in the project.

Thanks.